{
	"act915pagebanner": [
		{
			"image": "Act915Page/v2/Act915PageBanner.png",
			"link": {
				"type": 1,
				"url": "/pages/syWebview/syWebview?p=act915_banner1"
			}
		},
		{
			"image": "Act915Page/v2/Act915PageBanner.png",
			"link": {
				"type": 1,
				"url": "/pages/syWebview/syWebview?p=act915_banner2"
			}
		},
		{
			"image": "Act915Page/v2/Act915PageBanner.png",
			"link": {
				"type": 1,
				"url": "/pages/syWebview/syWebview?p=act915_banner3"
			}
		}
	],
	"goods": {
		"goods3": {
			"image": "Act915Page/v2/Act915PageGoods3.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=791811288869839822&skuId=791811288869839823"
					}
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748378985404945887&skuId=748378985404945888"
					}
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=749105279435866513&skuId=749105279435866514"
					}
				}
			]
		},
		"goodslist1": {
			"image": "Act915Page/v2/Act915PageGoodsList1.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=767546274051183809&skuId=767546274051183810"
					}
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748659115456528889&skuId=748659115456528890"
					}
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=749098220531287139&skuId=749098220531287140"
					}
				},
				{
					"id": 4,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=791808935596365423&skuId=791808935596365424"
					}
				},
				{
					"id": 5,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=768991288915277214&skuId=768991288915277215"
					}
				},
				{
					"id": 6,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=7914062957339698784&skuId=791406295733969879"
					}
				}
			]
		},
		"goodslist2": {
			"image": "Act915Page/v2/Act915PageGoodsList2.png",
			"items": [
				{
					"id": 1,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748373470406312440&skuId=748373470406312441"
					}
				},
				{
					"id": 2,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748374838109458955&skuId=748374838109458956"
					}
				},
				{
					"id": 3,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748374193441031857&skuId=748374193441031858"
					}
				},
				{
					"id": 4,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=748376191670080756&skuId=748376191670080757"
					}
				},
				{
					"id": 5,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=803065749907539292&skuId=803065749907539293"
					}
				},
				{
					"id": 6,
					"link": {
						"extra": {
							"envVersion": "release",
							"appId": "wx4205ec55b793245e"
						},
						"type": 2,
						"url": "/subPackages/shopMainProcess/product/index?productId=803077734359466778&skuId=803077734359466779"
					}
				}
			]
		},
		"goods1": {
			"image": "Act915Page/v2/Act915PageGoods1.png",
			"link": {
				"type": 1,
				"url": "/pages/goodsDetail/goodsDetail?id=16"
			}
		}
	},
	"background": {
		"image": "",
		"color": "#FFF7E7",
		"color2": "#EAFFEA",
		"link": {
			"type": 1,
			"url": "/pages/syWebview/syWebview?p=act915_banner1"
		}
	},
	"invite": {
		"image": "Act915Page/v2/Act915PageInviteConBg.png",
		"inviteConStatusNo2Img": "Act915Page/v2/Act915PageInviteConStatusNo.png",
		"inviteConStatusNo1Img": "Act915Page/v2/Act915PageInviteConStatusNo.png",
		"inviteConStatusYes2Img": "Act915Page/v2/Act915PageInviteConStatusYes.png",
		"inviteConStatusYes1Img": "Act915Page/v2/Act915PageInviteConStatusYes.png",
		"link": {
			"type": 1,
			"url": "/pages/invite/invite"
		}
	},
	"lottery": {
		"image": "Act915Page/v2/Act915PageLotteryBanner.png",
		"link": {
			"type": 1,
			"url": "/activity0915/lottery/lottery"
		}
	}
}